/*CSS RESET*/
* {
		font-weight:inherit;
		font-family:inherit;
		font-style:inherit;
		font-size:100%;

}


html { 
  padding:0px;
  margin:0px;
}

body {
  	background: #004130 url(../images/bg.png) repeat-x;
  	font-size: 12px;
  	font-family: tahoma, arial, helvetica, sans-serif;
  	padding:0px;
  	margin:0px;
	color:#60655e;
}



#container {
	height:100%;
	width:100%;
	margin:0 0;
}

#inhalt {
	width:940px;
	height:682px;
	padding:0px;
	margin: 0px;
	margin-left:auto;
	margin-right:auto;
	background:none;
	position:relative;
	top:0px;
}

#banner {
	width:940px;
	height:194px;
	float:left;
}

#logo {
	width:940px;
	height:152px;
	float:left;
	background:url(../images/banner.jpg)
}

#topmenu {
	width:940px;
	height:43px;
	float:left;
	background:white;
}
#navbar {
		top:0;
		right:0;
		margin:0;
		padding:0;
		width:940px;
		height:43px;
		margin-top:5px;
		float:left;
		list-style:none;
}


#menu1 {
	width:141px;
	height:30px;
	float:left;
}

#menu2 {
	width:200px;
	height:30px;
	float:left;
}

#menu3 {
	width:193px;
	height:30px;
	float:left;
}

#menu4 {
	width:217px;
	height:30px;
	float:left;
}

#menu5 {
	width:163px;
	height:30px;
	float:left;
}

#navbar li {
	position:relative;
	list-style:none;
	float:left
}

#navbar li a {
	display:block;
	padding:0 0;
	text-decoration:none;
	color:#60655e;
	font-size:14px;
}
	
	
#navbar li a:hover {
	color:#b5152b;
}


#navbar li ul {
	display:none;
}

#navbar li ul.alt {
	position:absolute;
	display:block;
	left:0;
	width:100%;
	margin:0;
	padding:0;
	line-height:20px;
}

#navbar li ul.alt li, #navbar li ul.alt li {
	display:block;
	width:200px;
}

#navbar li:hover ul, #navbar li.hover ul  {
	position:absolute;
	display:block;
	left:0;
	width:100%;
	margin:0;
	padding:0;
	line-height:20px;
}

#navbar li:hover li, #navbar li.hover li {
	display:block;
	width:200px;
}

#navbar li:hover li a, #navbar li.hover li a {
	display:block;
}


#navbar li li a:hover {
	color:#b5152b;
	display:block;
}

#text {
	width:940px;
	height:470px;
	float:left;
	background:white;
	margin-top:5px;
	clear:both;
}


#text h2, h2.kompetenzen, h2.kompetenzen2, h2.waswirleisten, h2.beratung, h2.interim, h2.impressum {
	font-size:30px;
	color:#60655e;
	margin-top:35px;
	font-weight:normal;
}

#text h2.beratung, h2.interim {
	margin-top:65px; !important
}

#text h2.kompetenzen2 {
	margin-top:-27px;
	margin-left:141px;
}

#text h2.impressum {
	margin-top:43px; !important
}

#text p.kompetenzen, p.waswirleisten {
	line-height:26px;
}

#text p.waswirleisten {
	line-height:29px;
}

#text p.kompetenzen2 {
	line-height:28px;
}
#text p.kompetenzen3 {
	 
}
#text p.beratung, p.interim {
	color:#b5152b;
}

#text p.beratung3 {
	line-height:29px;
}
			
#text ul.kompetenzen, ul.waswirleisten {
	margin-top:50px;
}

#text p.impressum1 {
	line-height:18px;
	color:#b5152b;
	top:8px;
}

#text p.impressum2 {
	font-size:16px;
}

#partner {
		margin-left:320px;
		margin-top:71px;
		font-size:18px;
		color:#000000;
}

#kooperation {
		margin-left:320px;
		margin-top:26px;
		font-size:17px;
		color:#000000;
		 
}

#kompetenzen {
		margin-left:119px;
		margin-top:30px;
		font-size:18px;
		color:#000000;
}

#kompetenzen2 {
	margin-top:-49px;
	margin-bottom:30px;
}
#kompetenzen3 {
	 
	margin-bottom:10px;
}


#waswirleisten {
		margin-left:342px;
		margin-top:30px;
		font-size:18px;
		color:#000000;
}

#waswirleisten2 {
	margin-top:-49px;
	margin-bottom:30px;
	margin-left:-23px;
}

#beratung {
		margin-left:119px;
		margin-top:35px;
		font-size:18px;
		color:#000000;
}

#beratung2 {
	margin-top:35px;
	line-height:29px;
}

#beratung3 {
	margin-top:32px;
}

#beratung3 span.Dreieck {
	color:#b5152b;
}

#interim {
		margin-left:342px;
		margin-top:34px;
		font-size:18px;
		color:#000000;
}
	
#interim2 {
	margin-top:-5px;
	line-height:29px;
}

#interim3 {
	margin-top:-15px;
	margin-left:-23px;
	line-height:30px;
}

#partner ul li, #kompetenzen ul li, #waswirleisten ul li, #interim3 ul li {
	color:#b5152b;
}

#partner ul li span, #kompetenzen ul li span, #interim3 ul li span{
	color:#000;
	line-height:28px;
}
#kompetenzen ul li span {
	color:#000;
	 
}

#waswirleisten ul li span {
	color:#000;
	line-height:30px;
}

#partner ul li span.enckhusen{
	color:#000;
	line-height:24px;
}

#projektauszug {
	margin-top:31px;
}

#projektauszug_enckhusen {
	margin-top:25px;
}

#projektauszug span.header, #projektauszug_enckhusen span.header {
		color:#b5152b;
		font-size:18px
}

#projektauszug p {
	margin-top:5px;
	line-height:28px;
}

#projektauszug_enckhusen p {
	margin-top:5px;
	line-height:23px;
}


#projektauszug span.Strich, #projektauszug_enckhusen span.Strich {
	color:#b5152b;
}

#impressum {
		margin-left:342px;
		margin-top:-47px;
		font-size:18px;
		color:#000000;
}

#impressum2 {
	margin-top:-8px;
	margin-bottom:30px;
	line-height:18px;
}

#impressumfixer {
	margin-bottom:-7px;
}

*+html #impressumfixer {
	margin-bottom:10px;
}

#datenschutz1 {
	height:460px;
	width:470px;
	float:left;
	text-align:justify;
}

#datenschutz2 {
	height:460px;
	width:470px;
	float:left;
	text-align:justify;
}


#footer {
	width:940px;
	height:30px;
	position:absolute;
	bottom:-30px;
	background:#004130;
	font: Tahoma, Geneva, sans-serif;
	color:#c7cccc;
	font-size:14px;
	text-align:left;
	float: left;
}

*+html #footer {

		left:0px;
} /* nur für den IE7 */

#footer a{
	height:30px;
	line-height:30px;
	text-decoration:none;
	color:#c7cccc;
}

#footer a:hover {
		color:#b5152b;	
}

#untermenu1 {
	height:30px;
	width:341px;
	float:left;
}

#untermenu2 {
	height:30px;
	width:200px;
	float:left;
}

a.logo {
	display:block;
	height:150px;
	width:250px;
	position:absolute;
	left:700px;
}
#flag { padding-top:40px;}

.flag_item2 {margin-left:30px;}

.selectMenu {
  float: left;
  position: relative;
  margin: 15px 0 0 30px;
}
.selectMenu li {
  display: inline;
  height: 17px;
  z-index: 560;
}
.selectMenu li .btnCell {
  display: block;
  width: 25px;
  padding: 0 12px 0 5px;
  border-width: 0;
  font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #525253;
  background: url(../img/altran2012/dot_altran_worldwide_bg.gif) 100% 9px no-repeat;
  height: 22px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#header .toolbarNavigation .btnCellClr0, #header .toolbarNavigation .csc-default, #header .toolbarNavigation .menuLangue {
  float: left;
}
.selectMenu .subNav {
  display: none;
  position: absolute;
  padding-top: 2px;
  left: 0;
  top: 22px;
  z-index: 560;
}
.selectMenu li .subNav .subNavContent {
  background: #3095B4;
  color: #FFF;
  padding: 7px 0 7px 10px;
  font-size: 10px;
  float: left;
  width: 42px;
  border: 1px solid #FFF;
  border-top-width: 0;
}
.selectMenu li .subNav .subNavContent ul li {
  display: block;
  clear: both;
  padding: 3px 6px 3px 2px;
  font-size: 12px;
}
.selectMenu li {
  display: inline;
  height: 17px;
  z-index: 560;
}
.selectMenu li .subNav .subNavContent ul li a {
  color: #FFF;
  display: block;
}
 

.container {
  width: 75px;
 
  padding: 0;
}

.container > ul {
  list-style: none;
  padding: 0;
  margin: 0 0 20px 0;
}


.dropdown a {
  text-decoration: none;
}

.dropdown [data-toggle="dropdown"] {
display: block;
position: relative;
border: solid 1px transparent;
font-family: 'Open Sans', sans-serif;
padding: 10px 10px;
margin: 0;
outline: 0;
font-size: 1em;
text-decoration: none;
white-space: nowrap;
word-wrap: normal;
vertical-align: middle;
cursor: pointer;
border-radius: 2px;
box-shadow: 0 1px 0 rgba(0,0,0,0.05);
}

.dropdown [data-toggle="dropdown"] {
border-color: #d3d3d3;
background: #f8f8f8;
color: #333;
}

.dropdown [data-toggle="dropdown"]:hover {
  background: #2c89c6;
}

.dropdown .icon-arrow {
  position: absolute;
  display: block;
  font-size: 0.6em;
  color: #333;
  top: 14px;
  right: 10px;
}

.dropdown .icon-arrow.open {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
  -webkit-transition: -webkit-transform 0.6s;
  -moz-transition: -moz-transform 0.6s;
  -o-transition: -o-transform 0.6s;
  transition: transform 0.6s;
}

.dropdown .icon-arrow.close {
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: -webkit-transform 0.6s;
  -moz-transition: -moz-transform 0.6s;
  -o-transition: -o-transform 0.6s;
  transition: transform 0.6s;
}

.dropdown .icon-arrow:before {
  content: '\25BC';
}

.dropdown .dropdown-menu {
  max-height: 0;
  overflow: hidden;
  list-style: none;
  padding: 0;
  margin: 0;
}

.dropdown .dropdown-menu li {
  padding: 0;
}

.dropdown .dropdown-menu li a {
  display: block;
  color: #6e6e6e;
  background: #eeeeee;
  -webkit-box-shadow: 0 1px 0 white inset, 0 -1px 0 #d4d4d4 inset;
  -moz-box-shadow: 0 1px 0 white inset, 0 -1px 0 #d4d4d4 inset;
  box-shadow: 0 1px 0 white inset, 0 -1px 0 #d4d4d4 inset;
  text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.3);
  padding: 10px 10px;
}

.dropdown .dropdown-menu li a:hover {
  background: #f6f6f6;
}

.dropdown .show, .dropdown .hide {
  -webkit-transform-origin: 50% 0%;
  -moz-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  -o-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
}

.dropdown .show {
  display: block;
  max-height: 9999px;
  -webkit-transform: scaleY(1);
  -moz-transform: scaleY(1);
  -ms-transform: scaleY(1);
  -o-transform: scaleY(1);
  transform: scaleY(1);
  animation: showAnimation 0.5s ease-in-out;
  -moz-animation: showAnimation 0.5s ease-in-out;
  -webkit-animation: showAnimation 0.5s ease-in-out;
  -webkit-transition: max-height 1s ease-in-out;
  -moz-transition: max-height 1s ease-in-out;
  -o-transition: max-height 1s ease-in-out;
  transition: max-height 1s ease-in-out;
}

.dropdown .hide {
  max-height: 0;
  -webkit-transform: scaleY(0);
  -moz-transform: scaleY(0);
  -ms-transform: scaleY(0);
  -o-transform: scaleY(0);
  transform: scaleY(0);
  animation: hideAnimation 0.4s ease-out;
  -moz-animation: hideAnimation 0.4s ease-out;
  -webkit-animation: hideAnimation 0.4s ease-out;
  -webkit-transition: max-height 0.6s ease-out;
  -moz-transition: max-height 0.6s ease-out;
  -o-transition: max-height 0.6s ease-out;
  transition: max-height 0.6s ease-out;
}








 